Bug 9196 - authorities editor overlapping box
Summary: authorities editor overlapping box
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-03 15:51 UTC by Nicole C. Engard
Modified: 2014-05-26 21:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
bottom line goes through the field (29.39 KB, image/png)
2012-12-03 15:51 UTC, Nicole C. Engard
Details
Bug 9196 - authorities editor overlapping box (1.50 KB, patch)
2013-03-12 19:47 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 9196 - authorities editor overlapping box (1.51 KB, patch)
2013-03-18 16:43 UTC, Paul Poulain
Details | Diff | Splinter Review
Bug 9813 - Update About page with license information about Bootstrap and jQuery (2.16 KB, patch)
2013-03-19 08:03 UTC, Paul Poulain
Details | Diff | Splinter Review
Bug 9196 - authorities editor overlapping box (1.58 KB, patch)
2013-03-28 14:10 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2012-12-03 15:51:19 UTC
Created attachment 13847 [details]
bottom line goes through the field

Not sure how to describe this, but when editing an authority the field you're editing sometimes overlaps the bottom border for the box around the fields.
Comment 1 Owen Leonard 2013-03-12 19:47:28 UTC Comment hidden (obsolete)
Comment 2 Paul Poulain 2013-03-18 16:42:44 UTC
Patch tested with a sandbox, by Pierre Angot <tredok.pierre@mail.com>
Comment 3 Paul Poulain 2013-03-18 16:43:02 UTC Comment hidden (obsolete)
Comment 4 Paul Poulain 2013-03-19 08:03:29 UTC
Patch tested with a sandbox, by Pierre Angot <tredok.pierre@mail.com>
Comment 5 Paul Poulain 2013-03-19 08:03:51 UTC Comment hidden (obsolete)
Comment 6 Jonathan Druart 2013-03-28 14:09:51 UTC
QA comment:
Simple patch, fix an overlapping when editing an authority.
Marked as Passed QA.
Comment 7 Jonathan Druart 2013-03-28 14:10:03 UTC
Created attachment 16970 [details] [review]
Bug 9196 - authorities editor overlapping box

This patch corrects a display problem in the authorities editor which
can cause the contents of a tab to overflow outside the tab's boundary.

To test open an authority record for editing. Confirm that tab contents
do not overflow their bounds on both tabs with many lines and tabs with
just one or two.

Signed-off-by: Pierre Angot <tredok.pierre@mail.com>
Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 8 Jared Camins-Esakov 2013-03-30 12:07:19 UTC
This patch has been pushed to master.